Bug 997362 - [engine-config] /var/log/ovirt-engine/engine-config.log doesn't exist
[engine-config] /var/log/ovirt-engine/engine-config.log doesn't exist
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-config (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.3.0
Assigned To: Yair Zaslavsky
Lukas Svaty
infra
: ZStream
Depends On:
Blocks: 918494 998520
  Show dependency treegraph
 
Reported: 2013-08-15 05:40 EDT by Yair Zaslavsky
Modified: 2016-02-10 14:01 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 996962
: 998520 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18073 None None None Never
oVirt gerrit 18075 None None None Never

  None (edit)
Description Yair Zaslavsky 2013-08-15 05:40:57 EDT
+++ This bug was initially created as a clone of Bug #996962 +++

Description of problem:
When running engine-config, errors are not logged to /var/log/ovirt-engine/engine-config.log For examples running

  engine-config

should produce error message "Error: at least 1 argument needed for configuration utility to run." in engine-config.log

Version-Release number of selected component (if applicable):

is9.1

How reproducible:

100%

Steps to Reproduce:
1. Run engine-config without parameters
2. 
3.

Actual results:

/var/log/ovirt-engine/engine-config.log doesn't exists

Expected results:

/var/log/ovirt-engine/engine-config.log should exist and contain error message

Additional info:

--- Additional comment from Yair Zaslavsky on 2013-08-14 08:00:58 EDT ---

Bare in mind this is the same behavior we saw in other tools.
A bug is opened on that issue.

See

https://bugzilla.redhat.com/996909
Comment 3 Lukas Svaty 2013-09-04 12:40:35 EDT
verified in is12
Comment 4 Itamar Heim 2014-01-21 17:27:20 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:27:41 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:30:29 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.